.input_tiny {
  width: 50px;
}

.input_small {
  width: 100px;
}

.input_medium {
  width: 150px;
}

.input_large {
  width: 200px;
}

.input_xlarge {
  width: 250px;
}

.input_xxlarge {
  width: 300px;
}

.input_full {
  width: 100%;
}

.input_full_wrap {
  display: block;
  padding-right: 8px;
}

input[type="search"]::-webkit-search-decoration {
  display: none;
}

input:invalid,
button:invalid,
select:invalid,
textarea:invalid {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus {
  -webkit-box-shadow: #d04557 0 0 2px 0;
  -moz-box-shadow: #d04557 0 0 2px 0;
  -o-box-shadow: #d04557 0 0 2px 0;
  box-shadow: #d04557 0 0 2px 0;
  /*z-index: 1;*/
}

input[type="file"]:focus, input[type="file"]:active{

}


input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

input[type="file"]::-webkit-file-upload-button {
	-webkit-appearance: none;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	background: #e8e8e8 url('images/button.png?1298351022') repeat-x;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e8e8e8));
	background-image: -webkit-linear-gradient(#ffffff, #e8e8e8);
	background-image: linear-gradient(#ffffff, #e8e8e8);
	-webkit-box-shadow: rgba(192, 202, 208, 0.25) 1px 0 1px 0 , inset rgba(255, 255, 255, 0.25) 1px 1px 0 0;
	box-shadow: rgba(192, 202, 208, 0.25) 1px 0 1px 0 , inset rgba(255, 255, 255, 0.25) 1px 1px 0 0;
	border: 1px solid;
	border-color: #ffffff #e8e8e8 #cdcdcd;
	cursor: pointer;
	color: #333333;
	font-size: 1em;
	font-weight:bold;
	text-transform:uppercase;
	outline: 0;
	overflow: visible;
	margin: 0;
	padding: 6px 15px;
	text-shadow: white 0 1px 1px;
	vertical-align: top;
	width: auto;
	*padding-top: 2px;
	*padding-bottom: 0;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"],
.product-button,
a.button,
button.button,
input.button,
#review_form #submit,
a.button.alt, 
button.button.alt, 
input.button.alt, 
#review_form #submit.alt,
p.read-more a,
.navigation a,
.navigation span
 {
	text-shadow: 1px 1px 0 rgba(20, 20, 20, 0.3);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	line-height: 1.4em;
	text-transform: uppercase;
	white-space: nowrap;
	padding: 10px 20px;
	border: none;
	margin:0;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	/*background: #e8e8e8 url('images/button.png?1298351022') repeat-x;*/
}



button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.product-button:hover,
a.button:hover,
button.button:hover,
input.button:hover,
#review_form #submit:hover,
a.button.alt:hover, 
button.button.alt:hover, 
input.button.alt:hover, 
#review_form #submit.alt:hover,
p.read-more a:hover,
.navigation a:hover,
#home-posts ol.grouped-items li p.read-more a:hover, 
#home-posts2 ol.grouped-items li p.read-more a:hover,
#home-posts3 ol.grouped-items li p.read-more a:hover
{
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border: none;
	cursor: pointer;
	color: #333 ;
	line-height:1.4em;
	text-transform:uppercase;
	white-space: nowrap;
	outline: 0;
	overflow: visible;
	margin: 0;
	padding: 10px 20px;
	vertical-align: top;
	width: auto;
	*padding-top: 2px;
	*padding-bottom: 0;
	background: #f7f6f7;
	background: -webkit-gradient(linear,left top,left bottom,from(#f7f6f7),to(#e0dadf));
	background: -webkit-linear-gradient(#f7f6f7,#e0dadf);
	background: -moz-linear-gradient(center top,#f7f6f7 0,#e0dadf 100%);
	background: -moz-gradient(center top,#f7f6f7 0,#e0dadf 100%);
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1)

}



input[type="file"]::-webkit-file-upload-button:hover {
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #902f3c), color-stop(1px, #d04557), color-stop(100%, #902f3c));
	background-image: -webkit-linear-gradient(#902f3c, #d04557 1px, #902f3c);
	background-image: linear-gradient(#902f3c, #d04557 1px, #902f3c)!important;
	color: #ffffff;
	text-shadow: #64212a 1px 1px;
}


button:active,
input[type="reset"]:active,
input[type="submit"]:active,
input[type="button"]:active {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #949594), color-stop(1px, #949594), color-stop(100%, #949594));
  background-image: -webkit-linear-gradient(#949594, #949594 1px, #949594);
  background-image: -moz-linear-gradient(#949594, #949594 1px, #949594);
  background-image: -o-linear-gradient(#949594, #949594 1px, #949594);
  background-image: -ms-linear-gradient(#949594, #949594 1px, #949594);
  background-image: linear-gradient(#949594, #949594 1px, #949594);
  -webkit-box-shadow: inset rgba(20, 20, 20, 0.25) 0 1px 0 1px, inset rgba(129, 129, 129, 0.25) 1px 0 0 1px;
  -moz-box-shadow: inset rgba(20, 20, 20, 0.25) 0 1px 1px 1px, inset rgba(129, 129, 129, 0.25) 1px 0 0 1px;
  -o-box-shadow: inset rgba(20, 20, 20, 0.25) 0 1px 1px 1px, inset rgba(129, 129, 129, 0.25) 1px 0 0 1px;
  box-shadow: inset rgba(20, 20, 20, 0.25) 0 1px 1px 1px, inset rgba(129, 129, 129, 0.25) 1px 0 0 1px;
  border-color: #636363 #bbbbbb #dddddd;
}


button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button {
  *padding-top: 1px;
  *padding-bottom: 1px;
}

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
	font-size: 0.9em;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #E4E4E4), color-stop(100%, #F7F7F7));
	background-image: -webkit-linear-gradient(#F3F3F3, #FAFAFA);
	background-image: -moz-linear-gradient(#E4E4E4, #F7F7F7);
	background-image: -o-linear-gradient(#E4E4E4, #F7F7F7);
	background-image: -ms-linear-gradient(#E8E8E8, white);
	background-image: linear-gradient(#E4E4E4, #F7F7F7);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	-ms-background-clip: padding-box;
	-o-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
	background-color: white;
	border: 1px solid;
	border-color: #ddd;
	color: black;
	outline: 0 ;
	margin: 5px 0;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	position: relative;
}


textarea[disabled],
select[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
  background-color: #eeeeee;
}

button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  color: #888888;
  cursor: default;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #888888;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888888;
}

input.placeholder_text,
textarea.placeholder_text {
  color: #888888;
}

textarea,
select[size],
select[multiple] {
  height: auto;
}

select[size="0"],
select[size="1"] {
  height: 1.8em;
  *height: auto;
}

@media (-webkit-min-device-pixel-ratio: 0) {
  select[size],
  select[multiple],
  select[multiple][size] {
    background-image: none;
    padding-right: 3px;
  }

  select,
  select[size="0"],
  select[size="1"] {
    background-image: url('images/select_arrow.gif?1298351050');
    background-repeat: no-repeat;
    background-position: right top;
    padding-right: 20px;
  }

  ::-webkit-validation-bubble-message {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666666), color-stop(1, black));
    border: 1px solid;
    border-color: #747474 #5e5e5e #4f4f4f;
    color: white;
    font: 13px/17px 'Open Sans',"Lucida Grande", Arial, "Liberation Sans", FreeSans, sans-serif;
    overflow: hidden;
    padding: 15px 15px 17px;
    text-shadow: black 0 0 1px;
    height: 16px;
  }

  ::-webkit-validation-bubble-arrow,
  ::-webkit-validation-bubble-top-outer-arrow,
  ::-webkit-validation-bubble-top-inner-arrow {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #666666;
    border: 0;
  }
}
textarea {
  min-height: 40px;
  overflow: auto;
  resize: vertical;
  width: 100%;
}

optgroup {
  color: black;
  font-style: normal;
  font-weight: normal;
}
optgroup::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.ie6_button,
* html button {
  background: #dddddd url('images/button.png?1298351022') repeat-x;
  border: 1px solid;
  border-color: #dddddd #bbbbbb #999999;
  cursor: pointer;
  color: #333333;
  font: bold 12px/1.2 Arial, sans-serif;
  padding: 2px 10px 0px;
  overflow: visible;
  width: auto;
}

* html button {
  padding-top: 1px;
  padding-bottom: 1px;
}

.ie6_input,
* html textarea,
* html select {
  background: white;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: black;
  padding: 2px 3px 1px;
  font-size: 13px;
  vertical-align: top;
}

* html select {
  margin-top: 1px;
}

.placeholder_text,
.ie6_input_disabled,
.ie6_button_disabled {
  color: #888888;
}

.ie6_input_disabled {
  background: #eeeeee;
}

.has-js .label_check,
.has-js .label_radio { padding-left: 34px; }
.has-js .label_radio { background: url(images/radio-off.png) no-repeat; margin: 10px 0; padding: 0 30px; }
.has-js .label_check { background: url(images/check-off.png) no-repeat; margin: 10px 0; padding: 0 30px;}
.has-js label.c_on { background: url(images/check-on.png) no-repeat; margin: 10px 0; padding: 0 30px;}
.has-js label.r_on { background: url(images/radio-on.png) no-repeat; margin: 10px 0; padding: 0 30px;}
.has-js .label_check input,
.has-js .label_radio input { position: absolute; left: -9999px; }
label br {
	display: none;
}